MAKE-DTYPE(1)

NAME
make-dtype - write a DType representation of an object to a file

SYNOPSIS
make-dtype filename lisp_expression

DESCRIPTION
make-dtype calls the FramerD lisp parser on lisp_expression and writes the corresponding object to the file filename

OPTIONS
No options

DIAGNOSTICS
The program reports an error if filename cannot be written.

BUGS
No known bugs.

Revision Info
$Id: make-dtype.1,v 1.3 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7)